﻿@charset "utf-8";

html, body {margin:0; padding:0; height:100%; font-size:12px; background:#efefef; color:#595959; font-family:Arial, Helvetica, sans-serif;}
ul, ol, li {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {margin:0 0 0.5em 0; padding:0; font-weight:normal;}
p {margin:0 0 1em 0; padding:0;}
a {color:#0078c9; font-weight:normal; text-decoration:none;}
a:hover {color:#702c6a; text-decoration:underline;}
a:visited {color:#702c6a; text-decoration:none;}
table {border-collapse:collapse; border-spacing:0; border:0;}

table td {
padding: 5px;
}
table p {
margin: 0 0 0 0 ;
}

img {border:none;}
textarea, input {font-family: Arial,Helvetica,sans-serif; font-size: 12px; margin: 3px 0;}


/* --- overwrite ektron -------------------------------------*/
/*.PBItem {margin:0; padding:0; list-style:none;}
.PBClear {clear:none;}*/

/* --- recognise new html5 as block elements ----------------*/
section, nav, article, aside, hgroup, header, footer, time, mark {display:block;}

/* --- @fontface and font styles ----------------------------*/
@font-face {
font-family: 'Gill Sans';
src: url('../fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
url('../fonts/GillSansMT.woff') format('woff'),
url('../fonts/GillSans.ttf') format('truetype'),
url('../fonts/GillSansMT.svg#svgFontName') format('svg'), local("Gill Sans"), local("GillSans");
font-weight:normal;
}


h1 {font-size:22px; color:#002c77; font-family:Gill Sans, Arial, Helvetica, sans-serif; text-transform:none; line-height:1.2em;}
h2 {font-size:18px; color:#007ac9; font-family:Gill Sans, Arial, Helvetica, sans-serif; padding:0; margin:0 0 .4em 0; line-height:1.2em;}
h3 {font-size:16px; color:#5a7e92; font-family:Gill Sans, Arial, Helvetica, sans-serif; padding:0; margin:0 0 .4em 0; line-height:1.2em;}
h4 {
	font-size:18px;
	color:#0078c9;
	font-family:"Gill Sans", Arial, Helvetica, sans-serif;
	padding:0;
	margin:0 0 .4em 0;
	text-transform: uppercase;
	line-height:1.2em;
}


/* --- page structure ---------------------------------------*/
#pageWrapper {position:relative; height:auto !important; height:100%; min-height:100%; overflow:hidden;}

/* --- header -----------------------------------------------*/
#toolsWrapper {display:block; height:32px; width:950px; margin:0 auto; padding:0 30px; background:#fff url('../images/shadow_full.gif') center top repeat-y;}
#toolsWrapper #tools {float:right; font-size:11px; text-align:right;}
#toolsWrapper #tools a {padding:0 12px 0 0; line-height:32px; color:#595959;}

/* --- login ------------------------------------------------*/
ul#login {display:block; float:right; width:155px; height:18px; margin:4px 0 0 0; padding:4px 0 0 8px; text-align:left; background:#c4c4c4; list-style:none; 
	border-radius:5px; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px;
}
ul#login.open {
	border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0;
}
ul#login li, ul#login li a {color:#303030; line-height:normal;}
ul#login li a:hover {color:#fff; text-decoration:none;}

/* flyout */
ul#login ul {display:none; list-style:none; margin:0; background:#c4c4c4; 
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
ul#login ul li {float:none;}
ul#login ul li a {display:block; width:143px; padding:5px 10px; color:#303030; border-top:1px solid #fff; background:#c4c4c4;}
ul#login ul li a:hover {color:#303030; text-decoration:none; background:#A0A0A0;}
ul#login ul li.last,
ul#login ul li a.last {
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
#bannerWrapper {position:relative; width:100%; height:180px; margin:0 auto; background:#fff center top no-repeat;}

/* =Donna:Removed, Ektron controls these now
#bannerWrapper.bHome {background-image:url('../images/banner_home.jpg');}
#bannerWrapper.bAbout {background-image:url('../images/banner_about.jpg');}
#bannerWrapper.bNetwork {background-image:url('../images/banner_network.jpg');}
#bannerWrapper.bLandowners {background-image:url('../images/banner_landowners.jpg');}
#bannerWrapper.bProjects {background-image:url('../images/banner_projects.jpg');}
#bannerWrapper.bCommunity {background-image:url('../images/banner_community.jpg');}
#bannerWrapper.bSafety {background-image:url('../images/banner_safety.jpg');}
#bannerWrapper.bCareers {background-image:url('../images/banner_careers.jpg');}
*/

#bannerWrapper #banner {position:relative; width:950px; margin:0 auto;}
#bannerWrapper #banner #logo {position:absolute; top:-32px; left:-10px; width:250px; height:200px;}

/* --- search ----------------------------------------------*/
#bannerWrapper #banner #searchbar {position:absolute; top:30px; right:-4px; z-index:10;}
#bannerWrapper #banner #searchbar .input_search {position:relative; display:block; width:142px; height:28px; background:transparent url('../images/search_input.gif') top left no-repeat; margin:0; padding:3px 40px 3px 10px; border:none; float:left; color:#848484; font-size:16px; z-index:10;}

/* --- nav -------------------------------------------------*/
nav {display:block; height:60px; width:930px; margin:0 auto; padding:0 40px; background:#fff url('../images/shadow_full.gif') center top repeat-y; clear:both;}
nav ul {list-style:none; padding:0; overflow:hidden;}
nav ul li {display:block; float:left; margin:0; padding:0;}
nav ul li a {display:block; color:#595959; margin:0; padding:8px 12px; border-bottom:3px solid #ccc; font-size:16px; font-family:Gill Sans, Arial, Helvetica, sans-serif;}
nav ul li a:hover {background:#f2f2f2; color:#000; text-decoration:none;}
nav ul li a.last {padding-right:none;}
nav ul li a:visited {color:#595959; text-decoration:none;}

nav ul li a.navy {border-color:#002c76;}
nav ul li a.purple {border-color:#702c6a;}
nav ul li a.red {border-color:#dc291e;}
nav ul li a.orange {border-color:#fe4819;}
nav ul li a.yellow {border-color:#ffa200;}
nav ul li a.green {border-color:#aab300;}
nav ul li a.aqua {border-color:#2c95b5;}
nav ul li a.blue {border-color:#0078c9;}

/* --- secondary nav ----------------------------------------*/
#subnavbox {float:left; width:180px; margin-right:20px;}

#subnav, .Menu_subnav {float:left; width:180px; margin-right:20px;}
#subnav ul, .Menu_subnav ul {display:block; list-style:none; padding-bottom:18px; background:url('../images/nav_btm.gif') left bottom repeat-x;}
#subnav ul li, .Menu_subnav ul li {background:#002c76; padding-bottom:0px;}
#subnav ul li a, .Menu_subnav ul li a {display:block; padding:10px; color:#fff; font-size:18px; line-height:18px; text-transform:uppercase; font-family:Gill Sans, Arial, Helvetica, sans-serif;}

#subnav ul li a.active, .Menu_subnav ul li a.active {text-decoration: none;}


#subnav ul li ul, .Menu_subnav ul li ul {padding:0;}
#subnav ul li ul li, .Menu_subnav ul li ul li {}
#subnav ul li ul li a, .Menu_subnav ul li ul li a {background:#f2f2f2; padding:0; border-top:2px solid #fff; border-left:1px solid #b9c7de; display:block; padding:5px 10px; color:#002c76; font-size:12px; line-height:15px; text-transform:none; font-family:Arial, sans-serif;}
#subnav ul li ul li a:hover, .Menu_subnav ul li ul li a:hover {border-left:1px solid #002c76; color:#002c77; text-decoration:none; background:#e2e2e2}
#subnav ul li ul li a.active, .Menu_subnav ul li ul li a.active {border-left:2px solid #002c76; color:#002c76; text-decoration:none; font-weight:bold;}

#subnav ul li ul li ul, .Menu_subnav ul li ul li ul {padding:0;}
#subnav ul li ul li ul li a, .Menu_subnav ul li ul li ul li a {border-left:1px solid #b4c1d5; border-top:1px solid #f2f2f2; padding-left:20px; background:#fff url('../images/arrow_sml_right_grey.gif') left center no-repeat; background-position:10px 9px;}
#subnav ul li ul li ul li a:hover, .Menu_subnav ul li ul li ul li a:hover {border-left:1px solid #0078c9; color:#0078c9; text-decoration:none; background:#fff url('../images/arrow_sml_right_blue.gif') left center no-repeat; background-position:10px 9px;}
#subnav ul li ul li ul li a.active, .Menu_subnav ul li ul li ul li a.active {border-left:2px solid #0078c9; color:#0078c9; text-decoration:none; background:#fff url('../images/arrow_sml_right_blue.gif') left center no-repeat; background-position:10px 9px; font-weight:bold;}

/* --- content ---------------------------------------------*/
#contentWrapper {position:relative; display:block; width:940px; margin:0 auto; padding:0 35px 34px 35px; background:#fff url('../images/shadow_full.gif') center top repeat-y; overflow:hidden;}
#content {float:left; width:530px; line-height:1.5em; padding-bottom:20px;} /* for 2 col inner pages */
#contentFullWidth{float:left; width:850px; line-height:1.5em; padding-bottom:20px; margin-left:30px;} /* for 1 col inner pages */
#contentWide {float:left; width:730px; line-height:1.5em; padding-bottom:20px;} /* for 1 col inner pages */
#contentBtm {position:absolute; left:0; bottom:0; width:1010px; height:30px; background:#efefef url('../images/shadow_btm_full.gif') left bottom no-repeat;}

/* --- homepage ---------------------------------------------*/
#homeBtm {width:980px; margin:10px auto 0 auto; overflow:hidden;}
#homeBtm .widgetBox {width:273px; height:277px; padding:15px 20px; margin-right:20px; float:left; color:#707070; background:#fff url('../images/shadow_btm.gif') left bottom repeat-x;}
#homeBtm .widgetBox a {color:#707070;} 
#homeBtm .widgetBox a.more {background:#002c76; color:#fff; padding:1px 3px;}
#homeBtm .widgetBox a.more:hover {background:#f2f2f2; color:#000; text-decoration:none;}

#homeBtm .about {line-height:18px;}
#homeBtm .about h2 {color:#002c76;}
#homeBtm .about a.more {background:#002c76;}
 
#homeBtm .news h2 {color:#0078c9;padding-top:15px;padding-left:20px;} 
#homeBtm .news ul {list-style:none;} 
#homeBtm .news ul li {margin-bottom:8px;} 
#homeBtm .news time {display:inline; font-weight:bold; color:#000;} 
#homeBtm .news a.more {background:#0078c9;}

#homeBtm .links h2 {color:#dc291e;} 
#homeBtm .links ul {list-style:none;} 
#homeBtm .links ul li {margin:0 0 6px 0; padding:0 0 0 18px;} 
#homeBtm .arror ul li {background:url('../images/bullet_red.gif') left center no-repeat;} 
#homeBtm ul li.PBItem {margin:0; padding:0;} /* overwrite ektron css */

#homeBtm .last {margin-right:0;}

#homeBtm .about a.more:hover, #homeBtm .news a.more:hover {background:#aaa; color:#fff; text-decoration:none;}

/* --- news rotator ---------------------------------------*/
#newsRotatorBox {position:relative; width:598px; height:298px; border:1px solid #FFF; float:left; /*overflow:hidden;*/ background:#FFF;}
#newsRotator {position:relative; width:598px; height:298px; border:1px solid #FFF; float:left; overflow:hidden; background:#FFF;}
.nrTabs {position:absolute; top:0; left:0; width:149px; height:298px; list-style:none; margin:0; padding:0; overflow:hidden;}
.nrTabs li {margin:0; padding:0 0 0 11px; border-bottom:1px solid #FFF;}
.nrTabs a {display:table-cell; height:74px !important; padding:0px 12px 0px 10px; border-left:1px solid #8a8e91; background:#efefef url('../images/rotator_tab_bg.jpg') right top repeat-y; color:#5e5959; font-size:13px; vertical-align:middle; font-weight:700;}
.nrTabs li.selected a {padding-left:7px; border-left:3px solid #dc291e; background:#002c76; background-image:none; color:#FFF; font-weight:700; }
.nrPanelContainer {position:absolute; top:0; right:0; width:448px; height:298px;}
.nrPanel {position:absolute; top:0; right:0; width:448px; height:298px; overflow:hidden;}
.nrCaption {position:absolute; bottom:0; left:0; width:422px; padding:13px; background:#002c76; color:#FFF;}
.nrCaption a {display:inline-block; background:#007AC9; color:#FFF; margin-left:4px; padding:0 5px;}
.nrTabs a:hover,
.nrCaption a:hover {text-decoration:none;}

/* --- key projects ---------------------------------------*/
#keyProjectsBox {position:relative; width:318px; height:298px; border:1px solid #FFF; float:right; background:#c4def4;}
#keyProjects {position:relative; width:318px; height:298px; border:1px solid #FFF; float:right; background:#c4def4; overflow:hidden;}
.kpHeader {position:absolute; top:0; left:0; padding:8px 40px 0 0; height:30px; width:278px; text-align:right; opacity:0.9; color:#002c76; font-size:20px; font-family:Gill Sans, Arial, Helvetica, sans-serif; text-transform:uppercase; background:#efefef url('../images/key_projects_arrow.gif') right top no-repeat;
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.4); -webkit-box-shadow:0 5px 5px rgba(0,0,0,0.4); box-shadow:0 5px 5px rgba(0,0,0,0.4);}
.kpHeader a {color:#002c76;}
.kpHeader a:hover {text-decoration:none;}
.kpContent {position:absolute; top:39px; left:0; background:#002c76; color:#FFF; padding:6px 0 10px 0; width:318px; text-align:right; opacity:0.8; 
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.4); -webkit-box-shadow:0 5px 5px rgba(0,0,0,0.4); box-shadow:0 5px 5px rgba(0,0,0,0.4);}
.kpContent ul {list-style:none; margin:0; padding:0;}
.kpContent li {margin:0; padding:4px 40px 0 4px; text-align:right; background:url('../images/key_projects_bullet.gif') right top no-repeat;}
.kpContent a {color:#FFF;}

/* --- key services ---------------------------------------*/
#keyServices {position:relative; width:318px; height:298px; border:1px solid #FFF; float:right; background:#c4def4; overflow:hidden;}


/* --- content tools -------------------------------------- */
#contentToolsWrapper {overflow:hidden; font-size:11px; border-bottom:1px solid #ccc; margin:0 0 20px 0}
#contentToolsWrapper a {color:#007AC9;}
#contentToolsWrapper .PBClear {float:left;}

#contentBreadcrumb {float: left; margin-top: 5px; }
#contentBreadcrumb .content {width: 380px;}
#contentBreadcrumbWide {float: left; margin-top: 5px; }
#contentBreadcrumbWide .content {width: 520px;}

ul#breadcrumbs {display:block; float:left; margin:2px 0 0 0; list-style:none; width:380px;} 
ul#breadcrumbs li {display:block; float:left;}
ul#breadcrumbs li a {color:#2c95b5; margin:0 5px 0 0; padding:0 10px 0 0; background:transparent url('../images/arrow_sml_right_grey.gif') right center no-repeat;}

#contentTools {display:block; float:right; margin:0 0 2px 0;}
#contentTools a.textResizeUp {color:#007AC9; font-size:17px; text-transform:uppercase; margin-right:5px; text-decoration:none;}
#contentTools a.textResizeDown {color:#007AC9; font-size:11px; text-transform:uppercase; margin-right:15px; text-decoration:none;}
a.print {color:#2c95b5; padding:2px 0 2px 20px; background:url('../images/icn_print.png') left center no-repeat; text-decoration:none;}

section a {color:#002c76; text-decoration:underline;}
section a:hover {color:#0078c9; text-decoration:none; cursor:pointer;}
section span.jargonItem {background: none repeat scroll 0 0 #D6DEE9;color: #002C76;text-decoration: none;}
section span.jargonItem:hover {color:#fff; background:#888; text-decoration:none; cursor:default;}
#tooltip {position:absolute; width:250px; z-index:99999; border:1px solid #ccc;  margin:0; padding:0; background:#f2f2f2; border-top:3px solid #888; 
	-moz-box-shadow:0 0 10px #ccc; -webkit-box-shadow:0 0 10px #ccc; box-shadow:0 0 10px #ccc;}
#tooltip div {margin:0; padding:5px 15px 15px 15px;}
#tooltip h3 {color:#666; font-family:Arial, Helvetica, sans-serif; margin:0; padding:10px 15px; background:#fff; border-bottom:1px solid #999;}

/* --- content list styles ----------------------------- */
section .content ol {margin:1em 0 1em 35px; padding:0;}
section .content ul {margin:1em 0 1em 20px; padding:0; list-style:none;}
section .content ul li {padding:0 0 0 15px; background:transparent url('../images/arrow_sml_right_red.gif') left top no-repeat; background-position:0 6px;}
section .content ul.onThisPage {margin:0 0 2em 20px;}
section .content ul.onThisPage li {padding:0 0 0 15px; background:transparent url('../images/arrow_sml_down_blue.gif') left top no-repeat; background-position:0 8px;}
section .content div.seeAlso {padding:1em 0 0 0; border-top:1px solid #ccc;}
section .content ul.seeAlso {margin:0 0 2em 20px;}
section .content ul.seeAlso li {padding:0 0 0 15px; background:transparent url('../images/arrow_sml_right_blue.gif') left top no-repeat; background-position:0 8px;}

#contentFullWidth .content ol {margin:1em 0 1em 35px; padding:0;}
#contentFullWidth .content ul {margin:1em 0 1em 20px; padding:0; list-style:none;}
#contentFullWidth .content ul li {padding:0 0 0 15px; background:transparent url('../images/arrow_sml_right_red.gif') left top no-repeat; background-position:0 6px;}
#contentFullWidth .content ul.onThisPage {margin:0 0 2em 20px;}
#contentFullWidth .content ul.onThisPage li {padding:0 0 0 15px; background:transparent url('../images/arrow_sml_down_blue.gif') left top no-repeat; background-position:0 8px;}
#contentFullWidth .content div.seeAlso {padding:1em 0 0 0; border-top:1px solid #ccc;}
#contentFullWidth .content ul.seeAlso {margin:0 0 2em 20px;}
#contentFullWidth .content ul.seeAlso li {padding:0 0 0 15px; background:transparent url('../images/arrow_sml_right_blue.gif') left top no-repeat; background-position:0 8px;}

section h2 a {font-size:18px; color:#0078c9; font-family:Gill Sans, Arial, Helvetica, sans-serif; padding:0; margin:0 0 .4em 0; text-decoration:none;}
section h2 a:hover {color:#0078c9; text-decoration:underline;}
section blockquote {font-style:normal;}
section .img img {border:1px solid #ccc; max-width:535px;}
section .img p {font-size:10px; color:#aaa; line-height:1.25em;}
section .imgLeft {float:left; margin:0 1.5em .25em 0;}
section .imgRight {float:right; margin:0 0 .25em 1em;}
section .imgFull {
	float:left;
	width: 530px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-right: 0px;
	margin-left: 0px;
}
section table.contentTable {margin:1em 0;}
section table.contentTable tr.odd {background:#f2f2f2;}
section table.contentTable tr th {text-align:left; padding:4px 10px; width:100px; background:#002c76; color:#fff;}
section table.contentTable tr th a {color:#0078c9;}
section table.contentTable tr td {text-align:left; padding:4px 10px;}

a.more, a.trigger {background:#002c76; color:#fff; padding:1px 3px; font-size:11px; text-decoration:none;}
a.more:hover, a.trigger:hover, a.trigger.active {background:#666; color:#fff; text-decoration:none;}

/* --- project page ---------------------------------------*/
.dvProjectTools ul.projectTools {list-style:none; margin:2em 0 !important; padding:0; overflow:hidden;}
.dvProjectTools ul.projectTools li {display:block; float:left; background-image:none !important; margin:0; padding:0 !important;}
.dvProjectTools ul.projectTools li a {display:block; width:91px; padding:14px 0 14px 40px; line-height:1em; margin-right:1px; background-image:none; border-top:1px solid #595959; text-decoration:none;}
.dvProjectTools ul.projectTools li a.news {border-top:2px solid #fe4819; background:#f2f2f2 url('../images/icn_newsalert.gif') left center no-repeat;}
.dvProjectTools ul.projectTools li a.docs {border-top:2px solid #aab300; background:#f2f2f2 url('../images/icn_envirodoc.gif') left center no-repeat;}
.dvProjectTools ul.projectTools li a.notify {border-top:2px solid #ffa200; background:#f2f2f2 url('../images/icn_notify.gif') left center no-repeat;}
.dvProjectTools ul.projectTools li a.contact {border-top:2px solid #702c6a; background:#f2f2f2 url('../images/icn_talk.gif') left center no-repeat; padding:0 0 0 40px; line-height:52px;}
section img.timeline {border:none;}

/* --- rhs ------------------------------------------------*/
#rhs {width:180px; float:right; margin:0 0 0 20px;}
#rhs a {color:#595959;}
#rhs h4 {font-size:15px; text-transform:uppercase; font-family:Gill Sans, Arial, Helvetica, sans-serif; margin:0 0 5px 0;}	
#rhs .box {width:150px; padding:10px 15px 30px 15px; margin:0 0 5px 0; background:#f2f2f2 url('../images/shadow_btm_onwhite.gif') left bottom repeat-x;}	
#rhs .notify a {display:block; padding:10px 15px; margin:0 0 15px 0; background:#f3f7e5; border-top:1px solid #b6bc9f; color:#5b6335; font-weight:bold;}

#rhs .related {border-top:3px solid #dc291e;}
#rhs .related h4 {color:#dc291e;}
#rhs .related ul {list-style:none;}
#rhs .related ul li {padding:0 0 5px 15px; background:transparent url('../images/arrow_med_right_red.gif') left top no-repeat; background-position:0 3px;}
#rhs .related a.more {background:#dc291e; color:#fff; padding:1px 3px; font-size:11px; margin-left:15px;}
#rhs .related a.more:hover {background:#666; color:#fff; text-decoration:none;}

#rhs .Orange {border-top:3px solid #F9461C;}
#rhs .Orange img {float:left; margin:0 5px 2px 0;}
#rhs .Orange a, #rhs .Green a, #rhs .Purple a, #rhs .Lime a {color:#002c76; text-decoration:underline;}
#rhs .Orange a:hover, #rhs .Green a:hover, #rhs .Purple a:hover, #rhs .Lime a:hover {color:#0078c9; text-decoration:none;}
#rhs .Orange h4 {color: #F9461C;}
#rhs .Green {border-top:3px solid #007934;}
#rhs .Green h4 {color: #007934;}
#rhs .Green img {float:left; margin:0 5px 2px 0;}
#rhs .Purple {border-top:3px solid #6E2C6B;}
#rhs .Purple img {float:left; margin:0 5px 2px 0;}
#rhs .Purple h4 {color: #6E2C6B;}
#rhs .Lime {border-top:3px solid #A8B400;}
#rhs .Lime img {float:left; margin:0 5px 2px 0;}
#rhs .Lime h4 {color: #A8B400;}

#rhs .Orange li, #rhs .Green li, #rhs .Purple li, #rhs .Lime li{ margin-left:9px; }
#rhs .Orange ul, #rhs .Green ul, #rhs .Purple ul, #rhs .Lime ul{ margin-left:9px; margin-bottom:2px;}
#rhs .Orange ol, #rhs .Green ol, #rhs .Purple ol, #rhs .Lime ol{ margin-left:9px; margin-bottom:2px;}
#rhs .Orange , #rhs .Green , #rhs .Purple , #rhs .Lime { float:left; }


#content ul{
	margin: 1em 0 1em 20px;
	padding: 0;
	list-style: none;
}

#content ul > li, #contentWide ul > li  {
	padding: 0 0 0 15px;
	background: transparent url('../images/arrow_sml_right_red.gif') left top no-repeat;
	background-position: 0 6px;
    list-style: none;
}
#content li.PBItem {margin:0;padding:0;background:none}
ul.columnwidgetlist{margin:0 !important;padding:0 !important;}

#rhs .profile {border-top:3px solid #702c6a;}
#rhs .profile h4 {color:#702c6a;}
#rhs .profile img {float:left; margin:0 5px 2px 0;}
#rhs .profile a {color:#002c76; text-decoration:underline;}
#rhs .profile a:hover {color:#0078c9; text-decoration:none; cursor:pointer;}
#rhs .profile a.more {background:#702c6a; color:#fff; padding:1px 3px; font-size:11px;}
#rhs .profile a.more:hover {background:#666; color:#fff; text-decoration:none;}

#rhs .advert {width:180px; overflow:hidden; padding:0 0 12px 0; margin:0 0 5px 0; background:#f2f2f2 url('../images/shadow_btm_onwhite.gif') left bottom repeat-x;}
#rhs .advert img {margin:0 auto;}

#rhs .map {position:relative; width:180px; height:200px; overflow:hidden; padding:0 0 12px 0; margin:0 0 5px 0; border-top:3px solid #2c95b5; background:#f2f2f2 url('../images/shadow_btm_onwhite.gif') left bottom repeat-x;}
#rhs .map a:hover {text-decoration:none;}
#rhs .mapHeader {position:relative; background:#f2f2f2 url('../images/icn_expand.gif') right center no-repeat; margin:0; opacity:.9; z-index:10; 
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.4); -webkit-box-shadow:0 5px 5px rgba(0,0,0,0.4); box-shadow:0 5px 5px rgba(0,0,0,0.4);}
#rhs .mapHeader h4 {padding:6px 15px; color:#2c95b5;}
#rhs .map a img {position:absolute; left:0; top:0; margin:0 auto; z-index:5;}

/* --- login ----------------------------------------------*/
.secure {background:#f2f5f7; padding:15px 20px; border:1px solid #bfcadc;}
.secure ul li {padding:0 0 0 15px; background:transparent url('../images/arrow_sml_right_blue.gif') left top no-repeat; background-position:0 6px;}
.secure ul li ul li {padding:0 0 0 15px; background:transparent url('../images/arrow_sml_right_blue2.gif') left top no-repeat; background-position:0 6px;}
.secure .secureTools {display:block; float:right; padding:0 30px 0 0; background:transparent url('../images/icn_lock.png') right top no-repeat;}
.secure .secureTools a {padding:3px 5px; margin:0 0 0 .25em; /*color:#595959; background:#fff; border-bottom:1px solid #595959; text-decoration:none;*/}
.secure iframe {width:100%; height:240px; border:1px solid #ccc; background:#fff; margin-bottom:1em;}
.secure table img {border:none;}
#formLogin {width:300px; background:#f2f5f7 url('../images/icn_lock.png') left top no-repeat; background-position:8px 8px;}
#formLogin input[type="text"],
#formLogin input.text {width:180px;}
#formLogin table {margin:10px;}

label {font-weight:bold; padding-top:.3em; display:block;}
table.form tr td {text-align:left; vertical-align:top; padding:5px;}

table.oilTesting {background:#fff; font-size:11px;}
table.oilTesting th {background:#002c76; color:#fff; font-weight:bold; text-align:left;}
table.oilTesting th, table.oilTesting td {padding:5px 10px;}
table.oilTesting tr.odd {background:#f2f2f2;}
table.oilTesting input[type="text"],
table.oilTesting input.text {width:200px;}

table.linkTable tr.odd {background:#f2f2f2;}
table.linkTable tr td {text-align:left; vertical-align:top; padding:10px;}
table.linkTable tr th {text-align:left; vertical-align:top; padding:10px; width:100px;}
table.linkTable tr th a {color:#0078c9;}

/* --- news ----------------------------------------------*/
.newsItem time {font-weight:bold;}
.newsItem time {width:110px; float:left;}
.newsItem .newsExcerpt {margin-left:120px;}
.newsItem .newsExcerpt a {font-weight:bold;}
.newsItem a.archive time {font-weight:bold;}
.newsArchive {border-top:1px solid #ccc; padding-top:.75em; text-align:right;}

/* --- key project search --------------------------------*/
.innerLeftCol {float:left; width:380px;}
.innerRightCol {float:right; width:540px;}

.searchBox {background:#efefef; margin-bottom:1.5em;}
.searchBoxHeader {background:#002c76; height:30px; padding:8px 0 0 15px; color:#fff; font-size:18px; text-transform:uppercase; font-family:Gill Sans, Arial, Helvetica, sans-serif;}
.searchBoxContent {background:#efefef url('../images/shadow_btm_ongrey.gif') left top repeat-x;}
.searchBoxContent label {text-align:right;}
.searchBox table {margin:0 15px;}
.searchBox input[type="text"],
.searchBox input.text, 
.searchBox select {width:220px; color:#777;}
.searchBox select.selectShort {width:auto; color:#777;}
.searchButton {background:#efefef; border-top:2px solid #fff; padding:15px; text-align:right;}
a.search {color:#fff; padding:5px 20px 4px 7px; background:#002c76 url('../images/arrow_sml_right_grey2.gif') right center no-repeat; text-decoration:none;}
a.search:hover {background:#0078c9 url('../images/arrow_sml_right_grey2.gif') right center no-repeat; color:#fff; text-decoration:none;}

ul.searchSummary {display:block; background-color:#efefef; border-top:1px solid #002c76; list-style:none; font-size:11px; margin:0 0 10px 0; padding:8px 0; overflow:hidden;}
ul.searchSummary li {background:none; display:block; float:left; width:230px; margin:0; padding:2px 15px; }
ul.searchSummary strong {color:#0078c9;}

.searchPagination {float:right;}
.searchPagination a {padding:3px 7px; margin:0 0 0 3px; border:1px solid #ccc; color:#595959; background:#fff; text-decoration:none;}
.searchPagination a:hover, .searchPagination a.active {background:#002c76; color:#fff;} 

/* --- luke's map -----------------------------------------*/
.projectMap {position:relative; background:#c4def4; height:550px; overflow:hidden;}
.projectMapHeader {position:absolute; top:0; left:0; padding:8px 40px 0 15px; height:30px; width:480px; z-index:1; opacity:0.9; border-left:5px solid #dc291e; color:#fff; font-size:18px; font-family:Gill Sans, Arial, Helvetica, sans-serif; text-transform:uppercase; background:#0078c9; -moz-box-shadow:0 5px 5px rgba(0,0,0,0.4); -webkit-box-shadow:0 5px 5px rgba(0,0,0,0.4); box-shadow:0 5px 5px rgba(0,0,0,0.4);}
.projectMapContent img{border:none;}
.projectMapContent{position:relative;width:540px;height:551px;}
#viewport{width:540px;height:551px;overflow:hidden;}
#mapLevel_one{background:url(../images/key_projects_map.gif) no-repeat;width:540px;height:551px;}
#mapLevel_two{width:1100px;height:1122px;cursor:move;}
.zoom-control{height:60px;position:absolute;left:15px;top:60px;width:59px;}
.zoom-control a{display:block;height:60px;outline:medium none;position:absolute;text-indent:-999em;width:59px;}
.zoom-control a.zoom{background:url(../images/magnify_sprite.png) 0 0 no-repeat;}
.zoom-control a.back{background:url(../images/magnify_sprite.png) 0 -60px no-repeat;display:none;}
.tipBody{color:#5e5959;font-size:12px;line-height:20px;}
.tipBody ul{list-style:none;margin:0 0 0 5px;padding:0;}
.tipBody ul li{background:url(../images/arrow_sml_right_grey.gif) no-repeat scroll 0 6px transparent;line-height:18px;padding:0 0 0 15px;}
.tipBody a{color:#002C76;text-decoration:underline;cursor:pointer;}
.tipBody a:hover{color:#0078C9;text-decoration:none;}
.tipBody a.more {background:#002c76; color:#ffffff; padding:1px 3px;}
.tipBody a.more:hover {background:#f2f2f2; color:#000; text-decoration:none;}
/* --- /luke's map ----------------------------------------*/

input[type="submit"], input.submit {width:auto; margin-bottom:.25em;}
.validation {display:block; color:#dc291e; font-size:11px; padding: 10px;}
.forgotPass {font-size:.9em;}

.lightbox {background:#fff; padding:25px;}
.lightbox iframe {border:none;}
.lightbox form {overflow:hidden;}
.lightbox label {display:inline; margin-right:10px;}

/* --- footer ---------------------------------------------*/
footer {width:980px; color:#595959; font-size:11px; height:40px; padding:10px 0 0 0; margin:20px auto 40px auto; border-top:1px solid #848484;}
footer a {color:#595959; margin-left:10px;}
footer a:hover {color:#595959;}

/* --- extras ---------------------------------------------*/
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.horizontalRule {height:1px; width:100%; background:#ccc;}
.test {border:1px solid red;}
.uppercase {text-transform:uppercase;}

/* --- co-use ---------------------------------------------*/

.frame_coUse {
	background:#f2f5f7;
	padding:10px;
	border:1px solid #bfcadc;
	margin-bottom: 10px;
}
section#coUse fieldset {border:none; margin:0; padding:0;}
section#coUse label {
	font-size:16px;
	color:#5a7e92;
	font-family:Gill Sans, Arial, Helvetica, sans-serif;
	padding:0;
	padding:0 0 .4em 0;
	margin:0;
	font-weight:normal;

}
section#coUse input {margin:0 0 1em 0;}
section#coUse select, 
section#coUse textarea {margin:0 0 1em 0; width:320px;}
section#coUse legend {display:none;}
section#coUse .marginPlz {display:block; margin:1em 0;}

section#coUse .coUseInstruction {
	float:right;
	width:320px;
	margin:0;
	padding:1.5em;
	width:330px;
	line-height:1.2em;
}
section#coUse .coUseInstruction ol {margin:0 1em; padding:0 1em;}
section#coUse .coUseInstruction ul {margin:.5em 0;} 
section#coUse .coUseInstruction ul li {padding:0 0 .5em 1.75em; background:transparent url('../images/arrow_sml_right_grey.gif') left top no-repeat; background-position:0 3px;}

section#coUse input[type="text"],
section#coUse input.text {width:220px;}
section#coUse input[type="file"], section#coUse input.file {
width: 100px;
}

.purposeContainer {display:none;} 
.allPurposeContainer {display:none;overflow:hidden; clear:both;}

#purpGeneral, #purpUnderground, #purpOverhead, #purpRoad, #purpLot, #purpOther { float:right; width:350px;}

#results h2 {
color: #002C77;
font-size: 15px;
margin: 0.3em 0;
}

#results a {
text-decoration:none;
}

#results a:hover h2 {
text-decoration: underline;
}

#results td {
padding: 5px 0px ;
}

#ReportDisclaimer {
font-size:10px;
}

#rhs .notify {
width: 180px;
}


/* --- Jerry's changes ------------------------------------
#subnavbox {float:left; width:180px; margin-right:20px;}

#homeBtm .WidgetBox {width:273px; height:175px; padding:15px 20px; margin-right:20px; float:left; color:#848484; font-size:11px; background:#fff url('../images/shadow_btm.gif') left bottom repeat-x;}
#homeBtm .WidgetBox a {color:#848484;} 
#homeBtm .WidgetBox a.more {background:#002c76; color:#fff; padding:1px 3px;}
#homeBtm .WidgetBox a.more:hover {background:#f2f2f2; color:#000; text-decoration:none;}

#homeBtm .links ul li {margin-bottom:6px; padding:0 0 0 18px;} 
#homeBtm .arror ul li {background:url('../images/bullet_red.gif') left center no-repeat;} 

section ul li {padding:0 0 0 15px;}
section arror {background:transparent url('../images/arrow_sml_right_red.gif') left top no-repeat; background-position:0 6px;}

#newsRotatorBox {position:relative; width:598px; height:298px; border:1px solid #FFF; float:left; overflow:hidden; background:#FFF;}

#keyProjectBox {position:relative; width:318px; height:298px; border:1px solid #FFF; float:right; background:#c4def4; overflow:hidden;}
*/



/* SITEMAP CSS LIST ITEM */
#contentFullWidth .content ul li {background: none; padding-left: 0;}
#contentFullWidth .content ul li a {background: transparent url('../images/arrow_sml_right_red.gif') no-repeat 0 4px; padding-left: 20px;}

/*iPad menu fix */
@media only screen and (device-width: 768px) {
    nav ul li a {
		padding: 8px 14px;
}
}

/*iPhone menu fix */
@media only screen and (max-device-width: 480px) {
    nav ul li a {
		padding: 8px 14px;
}
}

/* EKTRON UPDATE FEB 2015 */
/* Below are the css updates for the changes made from Feb 2015 */

/* Fix V91 DropZone UL LI Issue */
[data-ux-pagebuilder="Column"] > ul {margin:0 !important;}
[data-ux-pagebuilder="Column"] > ul > li {padding:0 !important;background:none !important}

/* Article Filter (News and Media filtering by sub folders) */
.article-filter {
  text-align: right;
}

.article-filter label {
  display: inline-block;
  margin: 0 5px 0;
}

.article-filter select {
  min-width: 70px;
}

.nodata {
  margin: 25px 0;
  text-align: center;
}

/* Pager */
.pager {
  margin: 25px 0 0;
  text-align: center;
}

.pager a {
  margin: 0 5px;
}

.pager span.active {
  margin: 0 5px;
  font-weight: bold;
  color: #002c76;
}

.pager a.disabled {
  color: #595959;
  text-decoration: none;
  cursor: default;
}

.PBViewing {
  width: 100%;
}

#contentBreadcrumb {
    width: 380px;
}

.results li {
    overflow: hidden;
}

/* Twitter dropzone on homepage */
#homeBtm .news {
    width: 313px !important;
    height: 307px;
    padding: 0;
}

footer div a:hover{
    text-decoration: none;
}